erlang-p1-sip_1.0.21-1_amd64.deb


Advertisement

Description

erlang-p1-sip - SIP library for Erlang

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name erlang-p1-sip
Package version 1.0.21
Package release 1
Package architecture amd64
Package type deb
Installed size 235 B
Download size 146.64 KB
Official Mirror archive.ubuntu.com
This library was written for ejabberd which still uses it.
It was split off into it's own project to follow
Erlang/OTP guidelines.

Alternatives

Package Version Architecture Repository
erlang-p1-sip_1.0.21-1_i386.deb 1.0.21 i386 Ubuntu Universe
erlang-p1-sip - - -

Requires

Name Value
erlang-abi-17.0 -
erlang-base >= 1:19.2
erlang-base >= 1:20.2.2+dfsg
erlang-base-hipe >= 1:20.2.2+dfsg
erlang-crypto >= 1:20.2.2+dfsg
erlang-inets >= 1:20.2.2+dfsg
erlang-p1-stun >= 1.0.20
erlang-p1-tls >= 1.0.20
erlang-p1-utils >= 1.0.10
erlang-tools >= 1:20.2.2+dfsg
libc6 >= 2.14

Download

Type URL
Binary Package erlang-p1-sip_1.0.21-1_amd64.deb
Source Package erlang-p1-sip

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install erlang-p1-sip deb package:
    # sudo apt-get install erlang-p1-sip

Files

Path
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip.app
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_app.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_client_transaction.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_codec.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_dialog.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_listener.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_server_transaction.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_socket.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_sup.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_tmp_sup.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_transaction.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_transport.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/ebin/esip_udp_sup.beam
/usr/lib/erlang/lib/p1_sip-1.0.21/include/esip.hrl
/usr/lib/erlang/lib/p1_sip-1.0.21/include/esip_lib.hrl
/usr/lib/erlang/lib/p1_sip-1.0.21/priv/lib/esip_drv.so
/usr/share/doc/erlang-p1-sip/changelog.Debian.gz
/usr/share/doc/erlang-p1-sip/copyright

Changelog

2018-01-13 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.21-1) unstable; urgency=medium
* New upstream version 1.0.21
* (Build-)Depend on erlang-p1-tls (>= 1.0.20) and erlang-p1-stun (>= 1.0.20)
2018-01-04 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.18-1) unstable; urgency=medium
* Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
* Set Uploaders: Philipp Huebner <debalance@debian.org>
* Updated Vcs-* fields in debian/control for salsa.debian.org
* Updated years in debian/copyright
* Updated Standards-Version: 4.1.3 (no changes needed)
* New upstream version 1.0.18
* (Build-)Depend on erlang-p1-tls (>= 1.0.18) and erlang-p1-stun (>= 1.0.17)
2017-11-27 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.17-1) unstable; urgency=medium
* New upstream version 1.0.17
* (Build-)Depend on erlang-base (>= 1:19.2)
* Updated Standards-Version: 4.1.1 (no changes needed)
2017-09-02 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.15-1) unstable; urgency=medium
* New upstream version 1.0.15
* Updated Standards-Version: 4.1.0 (no changes needed)
2017-07-11 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.13-1) unstable; urgency=medium
* New upstream version 1.0.13
* Updated Standards-Version: 4.0.0 (no changes needed)
2017-04-15 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.11-1~exp1) experimental; urgency=medium
* New upstream version 1.0.11
* Updated debian/copyright
2016-10-05 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.8-2) unstable; urgency=medium
* Added erlang-base to Build-Depends
2016-09-16 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.8-1) unstable; urgency=medium
* New upstream version 1.0.8
* (Build-)Depend on erlang-p1-utils (>= 1.0.5)
* (Build-)Depend on erlang-p1-tls (>= 1.0.7)
* (Build-)Depend on erlang-p1-stun (>= 1.0.7)
2016-08-05 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.7-1) unstable; urgency=medium
* Imported Upstream version 1.0.7
* (Build-)Depend on erlang-p1-tls (>= 1.0.6)
* (Build-)Depend on erlang-p1-stun (>= 1.0.6)
2016-07-03 - Philipp Huebner <debalance@debian.org>
erlang-p1-sip (1.0.6-1) unstable; urgency=medium
* Imported Upstream version 1.0.6

See Also

Package Description
erlang-p1-sqlite3_1.1.5~dfsg0-6_amd64.deb SQLite3 wrapper for Erlang applications
erlang-p1-stringprep_1.0.10-2_amd64.deb erlang interface to stringprep
erlang-p1-stun_1.0.20-1_amd64.deb STUN library for Erlang
erlang-p1-tls_1.0.20-1build1_amd64.deb native TLS / SSL driver for Erlang / Elixir
erlang-p1-utils_1.0.10-2_amd64.deb set of small Erlang libraries
erlang-p1-xml_1.1.28-1_amd64.deb XML utilities for Erlang
erlang-p1-xmpp_1.1.19-1_amd64.deb Erlang/Elixir XMPP parsing and serialization library
erlang-p1-yaml_1.0.12-2_amd64.deb erlang wrapper for libyaml C library
erlang-p1-zlib_1.0.3-2_amd64.deb erlang interface to zlib
erlang-proper-dev_1.2+git988ea0ed9f+dfsg-1_amd64.deb QuickCheck-inspired property-based testing tool for Erlang - development files
erlang-proper-doc_1.2+git988ea0ed9f+dfsg-1_all.deb QuickCheck-inspired property-based testing tool for Erlang - document files
erlang-proper_1.2+git988ea0ed9f+dfsg-1_amd64.deb QuickCheck-inspired property-based testing tool for Erlang
erlang-ranch-doc_1.2.1-3_all.deb Documentation of erlang-ranch
erlang-ranch_1.2.1-3_amd64.deb socket acceptor pool for TCP protocols in Erlang
erlang-redis-client_1.1.0-2_amd64.deb Redis client for Erlang applications
Advertisement
Advertisement